/* ----------------------------------------
Header
---------------------------------------- */
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  width: 100%;
}
.site-header > .inner {
  position: relative;
  z-index: -1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  height: 11rem;
  padding: 1rem 6rem;
  transition: background 0.12s ease;
}
.site-header .hd-logo {
  position: relative;
  z-index: 2;
  height: 100%;
  display: grid;
  place-items: center;
}
.site-header .hd-logo a {
  display: flex;
}
.site-header .hd-logo a.hover {
  opacity: 0.8;
}
.site-header .hd-logo a img {
  width: 21.2rem;
}
.site-header .hd-logo a span {
  margin: 1.2rem 0 0 1.3rem;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
}
.site-header .main-menu-list > div > dt > a {
  font-size: 1.6rem;
}
.site-header .other-inner {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.site-header .other-list-corp {
  display: flex;
  align-items: center;
}

.site-header .inner::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  min-width: 40rem;
  width: 26%;
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
  transition: background-color 0.12s ease;
}
.site-header .inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 14rem;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
  pointer-events: none;
}

.site-header :where(.other-list, .main-menu-list) {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.site-header .other-list {
  display: flex;
  align-items: center;
}
.site-header .other-list-corp li a,
.site-header .other-list li a {
  display: flex;
  align-items: center;
  color: #686868;
  font-size: 1.3rem;
  line-height: 1.8rem;
}
.site-header:where(.hover, .fixed, .active, .standard) .other-list-corp li a,
.site-header:where(.hover, .fixed, .active, .standard) .other-list li a {
  color: #d7e2f0;
}
.site-header .other-list-corp li:not(:first-of-type),
.site-header .other-list li:not(:first-of-type) {
  margin-left: 1.7rem;
  border-left: 1px solid #333;
  padding-left: 1.7rem;
}
.site-header .other-list li.contact a {
  column-gap: 0.5rem;
}
.site-header .other-list li.contact a::before {
  content: "";
  width: 2.3rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-contact.png) no-repeat center / contain;
}

.site-header .other-list li.network a {
  column-gap: 0.5rem;
}
.site-header .other-list li.network a::before {
  content: "";
  width: 2.3rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-network.png) no-repeat center / contain;
}

.site-header .other-list li.global a {
  display: flex;
  align-items: center;
  column-gap: 0.7rem;
}
.site-header .other-list li.global :where(a)::before {
  content: "";
  width: 1.8rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-global-gray.png) no-repeat center/contain;
  transform: translateY(0.1rem);
}
.site-header .other-list-corp li a.hover,
.site-header .other-list li a.hover {
  text-decoration: underline;
}
.site-header:where(.hover, .fixed, .active, .standard) .inner {
  background: var(--color-main);
}
.site-header:where(.hover, .fixed, .active, .standard) .inner::before {
  background-color: #fff;
}
.site-header:where(.hover, .fixed, .active, .standard) .inner::after {
  opacity: 0;
}
.site-header:where(.hover, .fixed, .active, .standard) .network a {
  color: #fff;
}
.site-header:is(.hover, .fixed, .active, .standard) .network a::before {
  background-image: url(/images3/common/icon-global-white.png);
}
.site-header:where(.hover, .fixed, .active, .standard) .global a {
  color: #fff;
}
.site-header:is(.hover, .fixed, .active, .standard) .global a::before {
  background-image: url(/images3/common/icon-global-white.png);
}
.site-header:where(.hover, .fixed, .active, .standard) .main-menu-list > div > dt > :where(button, a) {
  color: #fff;
}

.site-header .main-menu-list {
  display: flex;
  justify-content: flex-end;
  gap: 4rem 3rem;
  margin-top: 1.5rem;
}
.site-header .main-menu-list.sp {
  display: none;
}
.site-header .main-menu-list > div:not(.corporate) > dt > a {
  position: relative;
  padding-bottom: 1rem;
  /* font-size: 1.6rem; */
  font-weight: bold;
}
.site-header .main-menu-list > div:not(.corporate) > dt > a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #50a6e8;
  transition: transform 0.12s;
  transform: scale(0, 1);
  transform-origin: center top;
}
.site-header .main-menu-list > div:not(.corporate) > dt > a.pump-s::after {
  display: none;
}
.site-header .main-menu-list > div:not(.corporate) > dt > a:is(.hover, .open),
.site-header .main-menu-list > div:not(.corporate) > dt > a.active {
  color: #50a6e8;
}
.site-header .main-menu-list > div:not(.corporate) > dt > a:is(.hover, .open, .active)::after {
  transform: scale(1, 1);
}
.site-header .main-menu-list > div.corporate dt a {
  /*display: block;*/
  display: flex;
  justify-content: center;
  gap: 1rem;
  width: 13rem;
  /*background-color: #e8eef5;*/
  background-color: #0068b7;
  text-align: center;
  /*color: var(--color-main);*/
  color: #fff;
  /*font-size: 1.5rem;*/
  font-weight: bold;
  line-height: 3.6rem;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 30%);
  transition:
    box-shadow 0.12s,
    background-color 0.12s;
}
.site-header .main-menu-list > div.corporate dt a.hover {
  background-color: #dce8f4;
  color: #0068b7;
  box-shadow: none;
}
.site-header:where(.hover, .fixed, .active, .standard) .main-menu-list > div.corporate > dt > a {
  background-color: #fff;
  color: #0068b7;
}

.site-header .main-menu-list > div.corporate dt a::before {
  content: "";
  width: 1.4rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-corp-white.png) no-repeat center/contain;
}
.site-header .main-menu-list > div.corporate dt a.hover::before {
  background: url(/images3/common/icon-corp-blue.png) no-repeat center/contain;
}
.site-header:where(.hover, .fixed, .active, .standard) .main-menu-list > div.corporate > dt > a::before {
  background: url(/images3/common/icon-corp-blue.png) no-repeat center/contain;
}

.site-header .main-menu-list > div > dd {
  position: absolute;
  top: 11rem;
  left: 0;
  display: none;
  width: 100%;
}
.site-header .main-menu-list dd .nav-detail {
  box-shadow: 0 0.2rem 0.3rem rgba(0, 0, 0, 0.2);
  border-top: 1px solid #e9ecee;
  padding-inline: 6rem;
  background-color: #fff;
}
.site-header .main-menu-list dd .detail-inner {
  width: min(138rem, 100%);
  margin-inline: auto;
  border-left: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
}
.site-header .main-menu-list dd .head-links {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  justify-content: space-between;
  column-gap: 3rem;
  padding-inline: 3rem;
  height: 9rem;
}
.site-header .main-menu-list dd .head-links > a {
  position: relative;
  display: grid;
  grid-template-columns: 2.4rem 1fr;
  align-items: center;
  gap: 1.1rem;
  color: var(--color-main);
  font-size: 2.1rem;
  font-weight: bold;
}
.site-header .main-menu-list dd .head-links > a::before {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.site-header .main-menu-list dd .head-links > a::after {
  content: "";
  position: absolute;
  top: 0.8rem;
  left: 0.7rem;
  transform: rotate(45deg);
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.site-header .main-menu-list dd :where(.head-links > a, .sub-link-list li a).hover {
  text-decoration: underline;
}
.site-header .main-menu-list dd .sub-link-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  gap: 1rem 3rem;
}
.site-header .main-menu-list dd .sub-link-list li + li {
  padding-left: 3rem;
  border-left: 1px solid #e9ecee;
}
.site-header .main-menu-list dd .sub-link-list li a {
  display: grid;
  grid-template-columns: 0.7rem auto;
  align-items: center;
  gap: 1.1rem;
  color: var(--color-main);
  font-size: 1.4rem;
  font-weight: bold;
}
.site-header .main-menu-list dd .sub-link-list li a::before {
  content: "";
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.site-header .main-menu-list dd .sub-link-list li a span {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
.site-header .main-menu-list dd .sub-link-list li a span::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
}
.site-header .main-menu-list dd .body {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 24rem;
  border-top: 1px solid #e9ecee;
  width: 100%;
  overflow: hidden;
}
.site-header #about-menu .body {
  height: 55rem;
}
.site-header #pomps-menu .body {
  height: 55rem;
}
.site-header #support .body {
  height: 49rem;
}
.site-header #ir-menu,
.site-header #sustainability-menu {
  display: none;
}
.site-header .detail-main-menu {
  border-right: 1px solid #f2f6f8;
  padding: 3.1rem 3rem;
  overflow-x: visible;
  overflow-y: auto;
}

.site-header .detail-main-menu > li > span,
.site-header .detail-main-menu > li > a {
  display: grid;
  grid-template-columns: 9rem 1fr 0.7rem;
  align-items: center;
  cursor: pointer;
  column-gap: 0.9rem;
  border-top: 1px solid #f2f6f8;
  padding: 1rem 1.1rem;
  font-size: 1.6rem;
  transition: 0.12s;
}
.site-header .detail-main-menu > li > span::after,
.site-header .detail-main-menu > li > a::after {
  content: "";
  top: 0.8rem;
  left: 0.7rem;
  transform: rotate(45deg);
  aspect-ratio: 1;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
}
.site-header .detail-main-menu li:last-of-type {
  border-bottom: 1px solid #f2f6f8;
}
.site-header .detail-main-menu :where(li > span, li > a) > figure {
  aspect-ratio: 90 / 50;
}
.site-header .detail-main-menu > li.hover {
  /*opacity: 0.8;*/
}
.site-header .detail-main-menu > li:where(.hover, .active) {
  color: var(--color-main);
  background-color: #f2f6f8;
  /*background-color: #fafbfc;*/
}

.site-header .detail-main-menu .content {
  display: none;
}
.site-header .detail-sub-menu {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.site-header .detail-sub-menu .content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  height: 100%;
  padding: 3rem;
  translate: 3rem 0;
  transition: 0.3s ease-in-out;
}
.site-header .detail-sub-menu .content.is-visible {
  opacity: 1;
  visibility: visible;
  translate: 0;
}
.site-header .detail-sub-menu .content > a {
  position: relative;
  display: block;
}
.site-header .detail-sub-menu .content > .detail-sub-menu-title {
  font-size: 1.4rem;
  font-weight: bold;
  margin: 3.5rem 0 1rem;
}
.site-header .detail-sub-menu .content figure {
  aspect-ratio: 500 / 210;
  overflow: hidden;
}
.site-header .detail-sub-menu .content figure img {
  object-fit: cover;
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.site-header .detail-sub-menu .content span {
  position: absolute;
  bottom: 1.5rem;
  left: 1.5rem;
  display: grid;
  align-items: center;
  grid-template-columns: 2.4rem 1fr;
  column-gap: 0.7rem;
  border-radius: calc(infinity * 1px);
  padding: 0.8rem 2.3rem 0.8rem 1.8rem;
  background-color: #fff;
  white-space: nowrap;
  font-size: 1.6rem;
  font-weight: bold;
  transition: 0.12s;
}
.site-header .content span::before {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
  transition: 0.12s;
}
.site-header .content span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 2.7rem;
  transform: rotate(45deg);
  transform-origin: top right;
  width: 0.7rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transition: 0.12s;
}
.site-header .content > a.hover img {
  transform: scale(1.06);
  opacity: 0.8;
}
.site-header .content > a.hover span {
  background-color: var(--color-main);
  color: #fff;
}
.site-header .content > a.hover span::before {
  background-color: #fff;
}
.site-header .content > a.hover span::after {
  border-color: var(--color-main);
}
.site-header .content ul {
  margin-top: 4rem;
}
.site-header .content ul.mt0 {
  margin-top: 0;
}
.site-header .content ul li {
  border-top: 1px solid #f2f6f8;
}
.site-header .content ul li:last-of-type {
  border-bottom: 1px solid #f2f6f8;
}
.site-header .content ul li a {
  display: block;
  padding: 1.7rem 1rem;
  font-size: 1.6rem;
}
.site-header .content ul li a.hover {
  background-color: #f2f6f8;
  color: var(--color-main);
}

.site-header .nav-detail .banner-list {
  overflow-y: auto;
  border-left: 1px solid #f2f6f8;
  background-color: #f6f9fb;
  padding: 4rem 3rem;
}
.site-header .nav-detail .banner-list li:not(:first-of-type) {
  margin-top: 3rem;
}
.site-header .nav-detail .banner-list li a {
  display: block;
}
.site-header .nav-detail .banner-list li a figure {
  aspect-ratio: 180 / 100;
  overflow: hidden;
}
.site-header .nav-detail .banner-list li a figure.i-border {
  border: 1px solid #e9ecee;
}
.site-header .nav-detail .banner-list li a figure img {
  transition:
    transform 0.5s ease-out,
    opacity 0.12s;
}
.site-header .nav-detail .banner-list li a span {
  display: inline-block;
  /* align-items: center;
  gap: 0.4rem; */
  margin-top: 1rem;
  font-size: 1.3rem;
}
.site-header .nav-detail .banner-list li a.blank span::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  margin-left: 0.4rem;
}
.site-header .nav-detail .banner-list a.hover img {
  opacity: 0.8;
  transform: scale(1.06);
}
.site-header .nav-detail .banner-list a.hover span {
  color: var(--color-main);
}

.site-header .nav-detail .close {
  width: 100vw;
  margin: auto calc(50% - 50vw) 0;
  background-color: #e9ecee;
}
.site-header .nav-detail .close button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.8rem;
  width: 100%;
  height: 5rem;
  color: var(--color-main);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  transition: opacity 0.12s;
}
.site-header .nav-detail .close button.hover {
  opacity: 0.8;
}
.site-header .nav-detail .close button::before {
  content: "";
  display: inline-block;
  width: 1.2rem;
  aspect-ratio: 1 / 1;
  border-top: 2px solid var(--color-main);
  border-right: 2px solid var(--color-main);
  transform: rotate(-45deg) translateY(0.3rem);
}

.modal-wrapper {
  position: relative;
  width: min(138rem, 100%);
  margin-inline: auto;
  border-radius: 3px;
  background-color: #fff;
  padding-inline: 4rem;
}
.modal-wrapper section h2 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
}
.modal-wrapper section ul {
  display: flex;
  margin-top: 4rem;
}
.modal-wrapper #network {
  padding-block: 9.6rem 12rem;
}
.modal-wrapper #network ul {
  justify-content: center;
  gap: 1.2rem;
}
.modal-wrapper #network ul li {
  width: 31.6rem;
  /*border: 0.2rem solid #e3e7ea;*/
}
.modal-wrapper #network ul li a {
  display: flex;
  align-items: center;
  padding: 2.8rem 2rem 2.8rem 2.7rem;
  font-size: 1.5rem;
  font-weight: bold;
  border: 2px solid #e3e7ea;
}
.modal-wrapper #network ul li a.hover {
  color: var(--color-main);
  background-color: #e0ebf6;
  border: 2px solid #e0ebf6;
}
.modal-wrapper #network ul li a::before {
  content: "";
  display: inline-block;
  width: 2.7rem;
  aspect-ratio: 1/1;
  margin-right: 1.4rem;
}
.modal-wrapper #network ul li a::after {
  content: "";
  display: inline-block;
  width: 0.8rem;
  aspect-ratio: 1/1;
  margin-left: auto;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  transform: rotate(45deg);
}
.modal-wrapper #network ul li:nth-of-type(1) a::before {
  background: url(/images3/common/icon-network-jp.png) no-repeat center/contain;
}
.modal-wrapper #network ul li:nth-of-type(2) a::before {
  background: url(/images3/common/icon-network-global.png) no-repeat center/contain;
}
.modal-wrapper #network ul li:nth-of-type(3) a::before {
  background: url(/images3/common/icon-network-production.png) no-repeat center/contain;
}
.modal-wrapper #network ul li:nth-of-type(4) a::before {
  background: url(/images3/common/icon-network-group.png) no-repeat center/contain;
}
.modal-wrapper #support {
  padding-block: 9.6rem 6rem;
}
.modal-wrapper #support ul {
  flex-wrap: wrap;
  max-width: 126rem;
  margin-inline: auto;
  border: 1px solid #e9ecee;
}
.modal-wrapper #support ul li {
  width: 50%;
}
.modal-wrapper #support ul li a {
  display: flex;
  gap: 2rem;
  padding: 1.9rem 1.7rem;
}
.modal-wrapper #support ul li a.hover {
  opacity: 0.8;
}
.modal-wrapper #support ul li a::before {
  content: "";
  display: inline-block;
  width: 16.5rem;
  aspect-ratio: 165/100;
}
.modal-wrapper #support ul li a p {
  width: 41rem;
  margin-top: 1.5rem;
}
.modal-wrapper #support ul li a p b {
  color: var(--color-main);
  font-size: 1.9rem;
  font-weight: bold;
}
.modal-wrapper #support ul li a p span {
  display: block;
  margin-top: 1rem;
  font-size: 1.3rem;
  line-height: 1.38;
}
.modal-wrapper #support ul li:nth-child(2n-1) {
  border-right: 1px solid #e9ecee;
}
.modal-wrapper #support ul li:nth-child(3),
.modal-wrapper #support ul li:nth-child(4) {
  border-top: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
}
.modal-wrapper #support ul li:nth-of-type(1) a::before {
  background: url(/images3/common/support-catalog.jpg) no-repeat top/contain;
}
.modal-wrapper #support ul li:nth-of-type(2) a::before {
  background: url(/images3/common/support-cad.jpg) no-repeat top/contain;
}
.modal-wrapper #support ul li:nth-of-type(3) a::before {
  background: url(/images3/common/support-manual.jpg) no-repeat top/contain;
}
.modal-wrapper #support ul li:nth-of-type(4) a::before {
  background: url(/images3/common/support-urs.jpg) no-repeat top/contain;
}
.modal-wrapper #support ul li:nth-of-type(5) a::before {
  background: url(/images3/common/support-handbook.jpg) no-repeat top/contain;
}

/* ----------------------------------------
Footer
---------------------------------------- */
.site-footer .sns {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0a52a8;
  padding-block: 2.4rem;
}
.site-footer .sns > a {
  display: flex;
  align-items: center;
  gap: 1.4rem;
  color: #fff;
  font-size: 1.4rem;
}
.site-footer .sns > a::before {
  content: "";
  width: 0.6rem;
  aspect-ratio: 1/1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  transform-origin: top left;
  transition: transform 0.2s;
}
.site-footer .sns > a.hover {
  text-decoration: underline;
}
.site-footer .sns ul {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-left: 3rem;
  border-left: 1px solid #084287;
  padding-left: 3rem;
}
.site-footer .sns ul li a {
  display: block;
  width: 3.2rem;
}
.site-footer .sns ul li a.hover {
  opacity: 0.8;
}
.site-footer .inner {
  background-color: var(--color-main);
  padding: 7.7rem 6rem 4rem;
  color: #fff;
}
.site-footer .inner dl {
  display: flex;
  max-width: 138rem;
  margin-inline: auto;
}
.site-footer .inner dl div {
  width: calc(100% / 6);
}
.site-footer .inner dl :where(dt) {
  margin-bottom: 3rem;
  font-size: 1.6rem;
  font-weight: bold;
}
.site-footer .inner dl dd span {
  display: block;
  width: fit-content;
  font-size: 1.4rem;
}
.site-footer .inner dl dd span.sp {
  display: none;
}
.site-footer .inner dl dd span + span {
  margin-top: 1em;
}
.site-footer .inner dl .sub-menus {
  padding-left: 3rem;
  border-left: 1px solid #005494;
}
.site-footer .inner dl .sub-menus dt:first-of-type {
  margin-bottom: 6rem;
}
.site-footer .inner dl .sub-menus dt:not(:first-of-type) {
  margin-bottom: 1.6rem;
}
.site-footer .inner dl a.hover {
  text-decoration: underline;
}
.site-footer .inner dl dt a.hover {
  text-decoration: underline;
}
.site-footer .inner dl dd a.hover {
  text-decoration: underline;
}

.site-footer .inner .others {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 10rem;
  border-top: 1px solid #005494;
  padding-top: 3.6rem;
}
.site-footer .inner .others ul {
  display: flex;
}
.site-footer .inner .others ul li a {
  font-size: 1.3rem;
}
.site-footer .inner .others ul li a.hover {
  text-decoration: underline;
}
.site-footer .inner .others ul li:not(:first-of-type) {
  border-left: 1px solid #084287;
  margin-left: 1.2rem;
  padding-left: 1.2rem;
}
.site-footer .inner .others span {
  display: block;
  color: rgba(255, 255, 255, 0.7);
  font-size: 1rem;
  line-height: 1.28;
}
.site-footer .inner .others span:first-of-type {
  margin-top: 1.6rem;
}
.site-footer .inner .others .logo {
  text-align: end;
}
.site-footer .inner .others .logo a {
  display: inline-block;
  width: 28rem;
}
.site-footer .inner .others .logo a.hover {
  opacity: 0.8;
}
.site-footer .inner .others .logo .copy {
  display: block;
  margin-top: 2rem;
  white-space: nowrap;
  font-size: 1.2rem;
}
/************************** CatalogDL */
header .CatalogDL {
  /* margin-top: 1rem; */
}
header .CatalogDL a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 26.5rem;
  height: 4rem;
  background-color: #f7ef08;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
}
header .CatalogDL a.hover {
  background-color: #ffff00;
  box-shadow: none;
}
header .CatalogDL-inner {
  display: flex;
}
header .CatalogDL-inner li {
  display: flex;
  align-items: center;
}

header .CatalogDL-inner li:first-child::after {
  content: "";
  width: 1rem;
  height: 3rem;
  transform: skewX(160deg);
  border-right: 1px solid #d1ca0c;
  padding: 0 0.6rem 0 0;
  margin: 0 0.6rem 0 0;
}

header .CatalogDL a span {
  color: #0068b7;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: -0.03rem;
  line-height: 1;
}
header .CatalogDL a figure {
  width: 2.8rem;
  margin: 0 0 0 0.5rem;
}
header .CatalogDL-inner li:last-child figure {
  margin: 0 0.5rem 0 0.5rem;
}

header .CatalogDL a figure img {
  width: 100%;
  height: auto;
}

@media (max-width: 1400px) {
  header .CatalogDL {
    display: none;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  header .link-corporate span {
    width: 10rem;
  }

  header .main-nav {
    margin: 0;
  }
}
/************************** CatalogDL END */
/************************** ft-CatalogDL */
.ft-CatalogDL {
  display: none;
}

@media (max-width: 1400px) {
  footer .inner {
    padding: 8rem 6rem 10rem;
  }

  .ft-CatalogDL {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;

    position: fixed;
    z-index: 900;
    bottom: 0;
    padding: 1rem 6rem;
    background-color: rgba(20, 83, 164, 0.95);
  }

  .ft-CatalogDL a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30rem;
    height: 4rem;
    background-color: #f7ef08;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 30%);
  }
  .ft-CatalogDL a.hover {
    background-color: #ffff00;
    box-shadow: none;
  }

  .ft-CatalogDL-inner {
    display: flex;
  }
  .ft-CatalogDL-inner li {
    display: flex;
    align-items: center;
  }
  .ft-CatalogDL-inner li:first-child::after {
    content: "";
    width: 1rem;
    height: 3rem;
    transform: skewX(160deg);
    border-right: 1px solid #d1ca0c;
    padding: 0 0.6rem 0 0;
    margin: 0 0.6rem 0 0;
  }
  .ft-CatalogDL a span {
    color: #0068b7;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: -0.03rem;
  }

  .ft-CatalogDL a figure {
    width: 2.8rem;
    margin: 0 0 0 0.5rem;
  }
  .ft-CatalogDL-inner li:last-child figure {
    margin: 0 0.5rem 0 0.5rem;
  }
}
@media (max-width: 1050px) and (min-width: 768px) {
  .ft-CatalogDL a {
    height: 40px;
  }
  .ft-CatalogDL a span {
    font-size: 16px;
  }
}
/************************** ft-CatalogDL END */
/* ----------------------------------------
modal-global * Responsive *
---------------------------------------- */
@media (max-width: 767px) {
  .mfp-content {
    padding: 0 1.5rem !important;
  }
  .modal-global-wrapper {
    max-width: none;
    margin: 3rem auto;
  }

  #modal-global > .inner {
    padding: 6rem 1.5rem 3rem;
  }

  #modal-global .global-nav {
    column-count: 1;
  }

  #modal-global .sec-modal {
    width: 100%;
    margin: 0;
  }

  #modal-global .sec-modal:not(:first-of-type) {
    margin-top: 4rem;
  }

  #modal-global .sec-modal h2 {
    padding: 1rem 1.5rem;
  }

  #modal-global .sec-modal ul {
    justify-content: space-between;
    gap: 2rem 1rem;
  }

  #modal-global .sec-modal.global ul,
  #modal-global .sec-modal.america ul {
    height: auto;
    padding-bottom: 0;
  }

  #modal-global .sec-modal ul li {
    width: calc((100% - 1.5rem) / 2);
  }

  #modal-global .sec-modal.europe ul {
    padding-bottom: 0;
  }

  #modal-global .sec-modal ul li:nth-child(2n) {
    padding-left: 0;
  }

  #modal-global .sec-modal.africa ul li .country {
    display: inline-block;
    height: 2em;
  }

  #modal-global .sec-modal ul li .corp {
    display: block;
    margin-top: 0.7rem;
    font-size: 1.1rem;
  }

  #modal-global .sec-modal ul li a {
    width: 15rem;
    height: 3.2rem;
    margin-top: 1rem;
  }

  #modal-global .sec-modal ul li a:hover {
    box-shadow: none;
    background-color: #3b71b6;
  }

  #modal-global .sec-modal ul li a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 8%;
    width: 0.7rem;
    height: 0.7rem;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
  }

  #modal-global .sec-modal ul li a.first {
    margin-right: 1rem;
  }

  #modal-global .link-block {
    background-color: #fff;
  }
  #modal-global .link-block .inner {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-height: auto;
  }
  #modal-global .link-block p {
    font-size: 1.4rem;
    line-height: 1.2857;
  }

  #modal-global .link-block .link-btn {
    max-width: 52rem;
    width: 100%;
    background-color: var(--main-color);
  }

  #modal-global .link-block .link-btn a {
    height: 6.4rem;
    font-size: 1.6rem;
  }
}
/* ----------------------------------------
#pump-selector
---------------------------------------- */
#pump-selector dt.spg {
  display: none;
}
#pump-selector a {
  padding-left: 2.5rem;
  margin-left: 1.5rem;
  position: relative;
  z-index: 0;
}
#pump-selector a::before {
  content: "";
  position: absolute;
  left: -2rem;
  width: 1px;
  height: 2rem;
  background-color: #333;
}
#pump-selector a span {
  position: relative;
  z-index: 0;
  padding-left: 0.5rem;
}
#pump-selector a span::before {
  content: "";
  position: absolute;
  top: -0.4rem;
  left: -3rem;
  background-image: url("/images3/common/icon-btn-pumpselector.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: auto;
  width: 3rem;
  height: 3.4rem;
}
#pump-selector a.pump-s span {
  position: relative;
  z-index: 0;
  padding-bottom: 1rem;
}
#pump-selector a.pump-s span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0.5rem;
  width: 100%;
  height: 2px;
  background: #50a6e8;
  transition: transform 0.12s;
  transform: scale(0, 1);
  transform-origin: center top;
}
#pump-selector a.pump-s.hover span {
  color: #50a6e8;
}
#pump-selector a.pump-s.hover span::after {
  transform: scale(1, 1);
}
#pump-selector a picture img {
  width: auto;
  height: 3rem;
  margin: 0 0.5rem 0 0;
}

/* ----------------------------------------
#pump-selector END
---------------------------------------- */
.other-list li {
  margin-left: 1.7rem;
  border-left: none !important;
  padding-left: 0 !important;
}
.other-list li a.t-a-brand {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20rem;
  height: 3rem;
  cursor: pointer;
  border-radius: 3px;
  padding-inline: 1.5rem;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 3rem;
  transition: background-color 0.12s;
  background-color: #094898;
  color: #fff;
}
.other-list li a.t-a-brand.hover {
  background-color: #3e6eaa;
  text-decoration: none;
  text-underline-offset: auto;
}

.nav-others {
  border-top: 1px solid #005494;
  padding: 2rem 0;
  margin-top: 4.5rem;
}
.nav-others ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6rem;
}
.nav-others ul li {
}
.nav-others ul li a {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.nav-others ul li a.hover {
  text-decoration: underline;
}
.nav-others ul li a.blank::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 10px;
  background-image: url(/images3/common/icon-blank.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 10px;
  filter: brightness(0) invert(1) opacity(0.8);
}

/* ----------------------------------------
min-width
---------------------------------------- */
@media (max-width: 1280px) {
  .site-header {
    position: sticky;
    width: 100%;
    z-index: 6;
    top: 0;
  }
  .site-header .nav-detail .close {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 1050px) and (min-width: 768px) {
  html {
    font-size: 62.5%;
  }
}

@media (max-width: 768px) {
  .modal-wrapper {
    position: relative;
    width: auto;
    margin-inline: auto;
    border-radius: 3px;
    background-color: #fff;
    margin-block: 4rem;
    padding-inline: 1.5rem;
    margin: 0 1.5rem;
  }
  .modal-wrapper section h2 {
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .modal-wrapper section ul {
    display: block;
    margin-top: 2rem;
  }
  .modal-wrapper #network {
    padding-block: 8.8rem 6rem;
  }
  .modal-wrapper #network ul li {
    width: auto;
    /*border: 0.2rem solid #e3e7ea;*/
  }
  .modal-wrapper #network ul li + li {
    margin-top: 1rem;
  }
  .modal-wrapper #network ul li a {
    display: flex;
    align-items: center;
    height: 8.4rem;
    padding-inline: 2.6rem 2rem;
    font-size: 1.6rem;
    font-weight: bold;
    border: 2px solid #e3e7ea;
  }
  .modal-wrapper #network ul li a.hover {
    color: var(--color-main);
    background-color: #e0ebf6;
    border: 2px solid #e0ebf6;
  }
  .modal-wrapper #network ul li a::before {
    content: "";
    display: inline-block;
    width: 2.7rem;
    aspect-ratio: 1/1;
    margin-right: 1.4rem;
  }
  .modal-wrapper #network ul li a::after {
    content: none;
    /*content: "";*/
    display: inline-block;
    width: 0.8rem;
    aspect-ratio: 11/17;
    margin-left: auto;
    background: url(/images3/common/icon-arrow-blue.png) no-repeat center/contain;
  }
  .modal-wrapper #network ul li:nth-of-type(1) a::before {
    background: url(/images3/common/icon-network-jp.png) no-repeat center/contain;
  }
  .modal-wrapper #network ul li:nth-of-type(2) a::before {
    background: url(/images3/common/icon-network-global.png) no-repeat center/contain;
  }
  .modal-wrapper #network ul li:nth-of-type(3) a::before {
    background: url(/images3/common/icon-network-production.png) no-repeat center/contain;
  }
  .modal-wrapper #network ul li:nth-of-type(4) a::before {
    background: url(/images3/common/icon-network-group.png) no-repeat center/contain;
  }
  .modal-wrapper #support {
    padding-block: 8.8rem 4rem;
  }
  .modal-wrapper #support ul {
    border: 1px solid #e9ecee;
  }
  .modal-wrapper #support ul li a {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    padding: 1.1rem;
    min-height: 11rem;
  }
  .modal-wrapper #support ul li a.hover {
    opacity: 0.8;
  }
  .modal-wrapper #support ul li a::before {
    content: "";
    display: inline-block;
    width: 10rem;
    aspect-ratio: 165/100;
  }
  .modal-wrapper #support ul li a p {
    /*width: 18rem;*/
    width: calc(100% - 10rem);
    margin-top: 0.2rem;
  }
  .modal-wrapper #support ul li a p b {
    color: var(--color-main);
    font-size: 1.5rem;
    font-weight: bold;
  }
  .modal-wrapper #support ul li a p span {
    display: block;
    margin-top: 1rem;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .modal-wrapper #support ul li:not(:first-of-type) {
    border-top: 1px solid #e9ecee;
  }
  .modal-wrapper #support ul li:nth-of-type(1) a::before {
    background: url(/images3/common/support-catalog.jpg) no-repeat center/contain;
  }
  .modal-wrapper #support ul li:nth-of-type(2) a::before {
    background: url(/images3/common/support-cad.jpg) no-repeat center/contain;
  }
  .modal-wrapper #support ul li:nth-of-type(3) a::before {
    background: url(/images3/common/support-manual.jpg) no-repeat center/contain;
  }
  .modal-wrapper #support ul li:nth-of-type(4) a::before {
    background: url(/images3/common/support-urs.jpg) no-repeat center/contain;
  }
  .modal-wrapper #support ul li:nth-of-type(5) a::before {
    background: url(/images3/common/support-handbook.jpg) no-repeat center/contain;
  }
}
